.banner-text {
	font: italic bold 20px Tahoma;
	background: url(assets/images/blank_banner.gif) center center;
	text-align: center;
	vertical-align: middle;
	padding-right: 8px;
	padding-left: 8px;
}
.bbanner {
	font: italic bold 20px Tahoma;
	background: url(images/AITB-Banner1.gif) center center;
	text-align: center;
	vertical-align: middle;
	padding-right: 8px;
	padding-left: 8px;
}
.sbanner {
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	font-family: Tahoma;
	color: #000000;
}
.bluebanner {
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	font-family: Tahoma;
	color: #0000FF;	
}
.whitebanner {
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	font-family: Tahoma;
	color: #FFFFFF;	
}
.text-details {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.title-comment {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}
.blue-text {
	color: #0033FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.blue-italics {
	color: #0033FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}
.blue-bold {
	color: #0033FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.blue-titles {
	color: #0033FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}
.small-title {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #000000;
}
.small-italics {
	font: italic bold 12px Arial, Helvetica, sans-serif;
}

.small-text {
	font: 12px Arial, Helvetica, sans-serif;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.black-titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}
.subtitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.bullet-text {
	text-align: justify;
	color: #0033FF;
	margin: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.new-text {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.imageborder {
	margin: 5px;
}
